import React from 'react';
export default function Margin(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-720h720v720zm60-60h600v-600H180zm0 0v-600zm95-427v-78h78v78zm166-1 1-79 79 1-1 79zm167 1v-78h78v78zM275-441v-78h78v78zm166-1 1-79 79 1-1 79zm167 1v-78h78v78z" })));
}
